/**
* 文件：UserForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.base.system.user.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.user.model.UserEntity;
import com.mortals.xhx.base.system.user.model.UserQuery;

/**
 * <p>Title: 用户信息</p>
 * <p>Description: UserForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class UserForm extends BaseCRUDFormLong<UserEntity> {
	private UserEntity entity = new UserEntity();
	private UserQuery query = new UserQuery();
	public UserForm(){
		
	}
	
    @Override
	public UserEntity getEntity() {
		return entity;
	}

	public void setEntity(UserEntity entity) {
		this.entity = entity;
	}

	@Override
	public UserQuery getQuery() {
		return query;
	}

	public void setQuery(UserQuery query) {
		this.query = query;
	}
}